<ion-content>
  <ion-list *ngFor="let user of users">
    <ion-item>
      <ion-icon name="archive" slot="start"></ion-icon>
      <ion-label>{{user.name}}</ion-label>
      <ion-label>{{user.email}}</ion-label>
    </ion-item>
  </ion-list>
</ion-content>
